.banner-info{
    margin: 20px 5% 20px 40%;
}
.fcont_plus:before{
	margin-right: 10px;
    font-family: 'icons';
    content: "\f067";
}
/*--------------------------------------------------------*/			
@media (max-width: 800px) {
	.banner-info{
	    margin: 0;
	}
    .testimonio-contenedor{
    	height: 380px;
    }
}